/*
 Theme Name:       Elmax Dark
 Theme URI:        http://justfreethemes.com/elmax-free-wordpress-theme
 Description:      A variant of the Elmax theme with dark background
 Author:           JustFreeThemes, modified by Markus Ewald
 Author URI:       http://blog.nuclex-games.com/
 Template:         elmax
 Version:          1.0.0
 License:          GNU General Public License v2.0
 License URI:      http://www.gnu.org/licenses/gpl-2.0.html
 More information: http://codex.wordpress.org/Theme_Review#Licensing
*/
 
@import url("../elmax/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

html, body {
	background-color: #333;
//	font-size: 1.3em;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
//	font-size: 1.1em;
//	font-family: "Roboto",Arial,Helvetica,sans-serif;
	font-family: "Open Sans",sans-serif;
//	font-family: "Balto",Helvetica,Arial,"Nimbus Sans L",sans-serif;
//	font-weight: 500;
//	line-height: 1.7;
}

h2, h3, h4, h5, h6 {
	color: #fc0;
	font-weight: 900;
}


h2:after, h3:after, h4:after, h5:after, h6:after {
    margin-top: 4px;
    content:' ';
    display:block;
    border:2px solid #fc0;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    //box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    //-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    //-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
}

html, body, div, span, applet, object, iframe, h1, p, blockquote, a, abbr, acronym, address, big, cite, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	color: #ddd;
}
code {
	color: #dbd;
}
thead, th {
	color: #444;
}

pre {
	color: #000;
	font-family: "Lucida Console", "Courier New", Courier, monospace;
}

/* Main Body Content Area 
-----------------------------------------------------------*/
#content {
	background-color: #444;
}

#sidebar a {
        color: #fc0;
}

a:hover,
a:focus,
a:active {
	color: #f90;
}

a.more-link {
    clear: both;
    display: inline-block;
    float: right;
    padding-right: 30px;
    position: relative;
    color: #FFF;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 8px 12px 10px;
    border-radius: 5px;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 1px rgba(255, 255, 255, 0.5) inset;
    background-color: #767676;
    margin: 20px 10px 0;
}


#sidebar .tagcloud a {
	//color: #fff;
	background: #a80;
}

#sidebar .tagcloud a:hover {
	background: #bf9900;
}

